﻿
a {
	text-decoration: none !important
}
ul, ol, dl {
	list-style-type: none
}
.layout {
	width: 1200px;
	margin: 0 auto;
	clear: both
}

.left {
	float: left
}

.right {
	float: right
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0
}

.clearfix {
	*zoom: 1;
}
.hwimg {
	width: 100%;
	height: 100%;
}
.footer {
	background: url(../images/bn02.png) no-repeat center;
	/*position: absolute;
	width: 100%;
	bottom: 0;*/
}
.footer .ftop{
	padding: 32px 0;
	font-size: 15px;
	color: #FFFFFF;
}
.footer .ftop .fewm{
	border: 1px solid rgba(255,255,255, 0.8);
	border: 1px solid #cccccc\9;
	width: 157px;
    height: 38px;
    line-height: 38px;
    color: rgba(255,255,255, 0.8);
   background:url(../images/ewm.png) no-repeat 95% 50%;
    position: relative;
}
.footer .ftop .fewm .ewmbox{
	position: absolute;
	bottom:100%;
	margin-bottom:5px;
	padding: 10px;
	background-color: #FFFFFF;
	opacity: 1;
	left: 0;
	right: 0;
	display: none;
}
.footer .ftop .fewm span{
	padding: 0 16px;
}
.footer .fbtm{
	padding: 35px 0;
	border-top: 1px solid #656d75;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 1;
}
.footer .fbtm p{
	padding-bottom:15px ;
	opacity: 0.5;
}
.footer .fbtm .sl_box{
    position: relative;
}
.footer .ftop  .ful{
	width: 620px;
	box-sizing: border-box;
	padding: 0 95px;
}
.footer .ftop .ful .li a{
	color: #FFFFFF;
}
.footer .ftop .ful .li{
	font-size: 15px;
	color: #FFFFFF;
	line-height: 28px;
	padding: 5px 0;
	padding:5px 10px\9;
}
.footer .ftop .ful .li::after{
	content: "•";
	padding: 0 25px;
}
.footer .ftop .ful .li:nth-child(4n)::after{
	content: " ";
	padding: 0;
}
.footer .ftop .ful .li:last-child::after{
	content: " ";
	padding: 0;
}
.footer .ftop .logo2{
	padding-top: 10px;
}
.footer .ftop .h4{
	line-height: 28px;
	padding: 5px 0;
}

.footer {
	background: #3f4852;
	padding: 15px 10px;
	color: #a2a4a6;
	box-sizing: border-box;
}

	.footer .top {
		display: none;
		/*display: flex;*/
		justify-content: space-between;
		padding-bottom: 0.35rem;
		border-bottom: 1px solid #a2a4a6;
	}

		.footer .top .link {
			position: relative;
			width: 140px;
			height: 36px;
		}

			.footer .top .link p {
				padding: 0 0.6rem;
				border: 1px solid #a2a4a6;
				display: flex;
				height: 100%;
				justify-content: space-between;
				align-items: center;
				box-sizing: border-box;
			}

			.footer .top .link ul {
				display: none;
				position: absolute;
				bottom: 100%;
				left: 0;
				right: 0;
			}

				.footer .top .link ul li {
					background: #3f4852;
					border: 1px solid #a2a4a6;
					line-height: 0.5rem;
					box-sizing: border-box;
					border-bottom: none;
					width: 300px;
					height: 28px;
					line-height: 28px;
					font-size:14px;
				}

					.footer .top .link ul li a {
						color: #a2a4a6;
						padding: 0 0.2rem;
					}

		.footer .top .img {
			display: inline-block;
			/*width: 0.5rem;*/
		}

	.footer .bottom {
		display:none;
		padding-top: 0.5rem;
		font-size: 0.24rem;
	}

		.footer .bottom p {
			text-align: center;
			padding-bottom: 0.25rem;
		}

			.footer .bottom p a {
				color: #a2a4a6;
			}

		.footer .bottom .bottom-cate a:after {
			content: "";
			display: inline-block;
			width: 0.08rem;
			height: 0.08rem;
			border-radius: 0.1rem;
			background: #a2a4a6;
			margin: 0 0.1rem;
			vertical-align: middle;
		}

		.footer .bottom .bottom-cate a:last-child:after {
			display: none;
		}

	.footer.fixed {
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
	}

.mod_select ul li {
	height: 38px;
}

.select_box {
	border: solid 1px rgba(255,255,255,0.5);
	border: solid 1px #ccc\9;
	color: #FFFFFF;
	position: relative;
	cursor: pointer;
	width: 157px;
	font-size: 13px;
}

.selet_open {
	display: inline-block;
	border-left: solid 1px rgba(255,255,255,0.5);
	position: absolute;
	right: 0;
	top: 12px;
	width: 55px;
	height: 14px;
	background: url(../images/up.png) no-repeat center center;
}

.select_txt {
	opacity: 0.5;
	display: inline-block;
	padding-left: 10px;
	width: 100px;
	line-height: 38px;
	height: 38px;
	cursor: text;
	overflow: hidden;
	box-sizing: border-box;
}

.option {
	opacity: 1;
	width: 300px;
	border: solid 1px #FFFFFF;
	position: absolute;
	bottom: 100%;
	left: -1px;
	z-index: 2;
	overflow: hidden;
	display: none;
}

	.option a {
		display: block;
		height: 38px;
		line-height: 38px;
		text-align: left;
		padding: 0 10px;
		width: 100%;
		background: #fff;
	}

		.option a:hover {
			background: #b7d6f8;
		}
.option{opacity: 1; width:300px;border:solid 1px #FFFFFF;position:absolute;bottom: 100%;left:-1px;z-index:2;overflow:hidden;display:none;}
.option a{display:block;height:38px;line-height:38px;text-align:left;padding:0 10px;width:100%;background:#fff;}
.option a:hover{background:#b7d6f8;}

.lf {
	float: left
}

.rg {
	float: right
}

.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px
}

.head {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 1000px;
	z-index: 9999;
	background: #fff;
	border-bottom: 1px solid #ddd;
	height: 70px;
	transition: all .3s
}

.logo {
	/*padding-top: 27px;
	padding-left: 2.18%;
	width: 302px;*/
	transition: all .3s
}

	.logo a {
		display: block;
		position: relative;
		overflow: hidden;
		text-align:right
	}

	.logo img {
	/*	width: 100%;*/
		position: relative;
		z-index: 100
	}

	.logo .p1 {
	/*	background: #ff6d07;*/
		position: absolute;
		top: 0%;
		left: 0px;
		width: 100%;
		height: 80%;
	}

.nav {
	width: 70%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s
}

	.nav ul li {
		float: left;
		width: 7.8%;
		height: 70px;
	/*	background: url(../../Content/statics/images/1_02.jpg) right center no-repeat;*/
		transition: all .3s
	}

		.nav ul li .a1 {
			line-height: 70px;
			display: block;
			text-align: center;
			font-size: 16px;
			color: #333;
			transition: all .3s
		}

		.nav ul li:hover .a1 {
			color: #f08519;
			transition: all .3s
		}

		.nav ul li .div1 {
			display: none;
			background: #fff;
			width: 100%;
			left: 0px;
			position: absolute;
			top: 70px;
			z-index: 100;
			text-align:center
		}

			.nav ul li .div1 .p1 {
				width: 100%;
				float: right;
				height: 65px;
				line-height: 65px
			}

				.nav ul li .div1 .p1 a {
					color: #999;
					font-size: 14px;
					text-transform: uppercase;
					background: url(../../Content/images/1_26.jpg) center bottom no-repeat;
					display: inline-block;
					height: 65px;
					line-height: 65px;
					margin-right: 3%;
					transition: all .5s
				}

					.nav ul li .div1 .p1 a:hover {
						background: url(../../Content/images/1_27.jpg) center bottom no-repeat;
						color: #1a1a1a
					}

		.nav ul li .mad3 .p1 .pad {
			margin-left: 30%
		}

		.nav ul li .mad4 .p1 .pad {
			margin-left: 44%
		}

		.nav ul li .mad5 .p1 .pad {
			margin-left: 45%
		}

		.nav ul li .mad6 .p1 {
			text-align: right
		}

.a_txt {
	display: none
}
/*小于1600大于1200稍微调整下字体*/
@media screen and (max-width: 1600px) and (min-width:1200px) {
	.nav ul li .a1 {
		font-size: 14px
	}

	.nav ul li .div1 .p1 a {
		font-size: 12px
	}

	.foot_top ul {
		margin-left: 60px
	}

	.nav ul li .div1 .p1 {
		width: 58.1%
	}
}
@media screen and (max-width: 990px){
.scd_r .r_top span {
	font-size: 18px !important;
}
/*移动端导航*/
@media screen and (max-width: 1024px) and (min-width: 0px) {
	table {
		width: 100% !important
	}
	.scd_m img {
		height: 100% !important
	}
	tr{
	/*	display:grid;*/
	}
	.scd_r .r_top span{
		font:18px !important;
	}
	.scd_m img {
		width: 100%;
	}
	.footer .top{
		display:flex;
	}
	 .footer .bottom {
		display: block;
	}
	.scd_r .r_top span {
		position: relative;
	}
	.head, .layout {
		display: none
	}
	#banner{
		margin-top:60px;
	}
	.moblie_head {
		display: block;
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		z-index: 9999;
		border-bottom: 1px solid #ddd
	}

		.moblie_head .lf {
			padding-top: 0px;
			padding-left: 5%
		}

			.moblie_head .lf img {
				height: 60px
			}

		.moblie_head .rg {
			padding-right: 5%;
			padding-top: 5%
		}

			.moblie_head .rg a img {
				height: 20px;
				vertical-align: top
			}

	.a_txt {
		display: block;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 0px;
		height: 0px;
		overflow: hidden;
		z-index: 10000
	}

		.a_txt .div1 {
			position: absolute;
			width: 100%;
			height: 100%;
			background: #0b0d19;
			filter: alpha(opacity=0);
			opacity: 0;
			left: 0px;
			top: 0px;
			z-index: 1
		}

		.a_txt .div2 {
			position: absolute;
			width: 20%;
			left: 0px;
			top: 5%;
			z-index: 100;
			text-align: center;
			filter: alpha(opacity=0);
			opacity: 0
		}

		.a_txt .div3 {
			position: absolute;
			width: 80%;
			right: 0px;
			top: 0px;
			background: #0b0d19;
			height: 100%;
			z-index: 100;
			right: -80%
		}

			.a_txt .div3 ul {
				padding-left: 5%;
				padding-right: 5%
			}

				.a_txt .div3 ul li {
					border-bottom: 1px solid #232530
				}

					.a_txt .div3 ul li a {
						display: block;
						height: 45px;
						color: #fff;
						line-height: 45px;
						padding-left: 5%;
						font-size: 16px
					}

					.a_txt .div3 ul li .a_js2 {
						background: url(../../Content/images/plus.png) 95% center no-repeat;
						-webkit-transition: all 0s;
						-moz-transition: all 0s;
						transition: all 0s
					}

					.a_txt .div3 ul li .a_js2_on {
						background: url(../../Content/images/reduce.jpg) 95% center no-repeat;
						-webkit-transition: all 0s;
						-moz-transition: all 0s;
						transition: all 0s
					}

					.a_txt .div3 ul li .a_txt2 {
						display: none
					}

						.a_txt .div3 ul li .a_txt2 a {
							height: 40px;
							line-height: 40px;
							font-size: 14px
						}
}
.con_09 .news_tle {
	text-align: center;
	border-bottom: 1px solid #e1e1e1;
}

	.con_09 .news_tle .h3 {
		font-size: 20px;
		line-height: 1;
		color: #333333;
		padding-bottom: 30px;
	}

	.con_09 .news_tle .ul_09 {
		font-size: 14px;
		line-height: 1;
		color: #999999;
		display: inline-block;
		padding-bottom: 18px;
	}

		.con_09 .news_tle .ul_09 .li .iconfont {
			padding-right: 6px;
		}

		.con_09 .news_tle .ul_09 .li {
			padding: 0 12px;
		}

.con_09 .news_con .hp_con {
	padding: 20px 0;
}

	.con_09 .news_con .hp_con p {
		font-size: 14px;
		line-height: 28px;
		color: #666666;
		text-indent: 2em;
		margin-bottom: 1em;
	}

.con_09 .news_con span {
	display: block;
	margin: 35px auto;
	text-align: center;
}

.con_09 .news_con {
	border-bottom: 1px solid #e1e1e1;
}

.con_09 .news_btm {
	font-size: 14px;
	line-height: 26px;
	color: #666666;
	padding: 40px 0;
}

	.con_09 .news_btm .a:hover .span {
		color: #195aa2;
	}
.con_08 {
	padding: 40px 0;
}

.honor {
	overflow: hidden;
	width: 100%;
}

	.honor .ul_08 {
		width: 950px;
	}

	.honor .imgbox {
		width: 290px;
	}

		.honor .imgbox img {
			padding: 14px 11px;
			background-color: #f4fafe;
		}

	.honor .p {
		font-size: 16px;
		color: #333333;
		text-transform: uppercase;
		text-align: center;
		line-height: 1;
		padding: 20px 0;
	}